{
  "title":"Lecture 3: Synaptic Transmission",
  "description": "Lecture notes on synaptic transmission.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/216f8462191da97d5cb5c55685be12a7_lecture_3_Notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
